﻿

.font-alt {
	font-family: Dosis, arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	color: #33485d;
}

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}

.text, .box_text p, .box_text, .text_prod{
	padding-right: 5px;
    margin-top: 20px;
    color: #595959;
    font-size: 14px;
    font-family: Arial, sans-serif;
}

.prise_text p.text, .small_text {
    font-size: 12px;
    margin-top: 4px;
    height: 124px;
    margin-bottom: 4px;
    overflow: hidden;
}

.accordionButton-step .text {
	margin: 0;
	font: italic 12px/14px  'Trocchi',arial;
}



.text p {
    margin-bottom: 10px;
}


.text_prod ul, .text ul{
    list-style: disc;
}


.text.small_text h2{
    font-size: 12px;
}


.mim { float: left; margin: 10px; }

#bottom-container{
	width:100%;
	background-color:#dedede;
	border-top:1px solid #c7c7c7;	
	float:left;
}
.intro p{font-size:24px;padding:31px 0}
.intro{width:90%;margin:0 auto}
.home-contents p,.intro p{font-family:Arapey-Italic}

.semicircle li .cle_green,
.semicircle li .cle_blue,
.semicircle li .cle_red{color:#00B294;font-size:24px;}

.semicircle li .cle_green img,
.semicircle li .cle_blue img,
.semicircle li .cle_red img{width:11px;height:11px;margin-left:21px;
transform: rotate(0deg);transition: all .5s ease-out;
-webkit-transform: rotate(0deg);-webkit-transition: all .5s ease-out;
-o-transform: rotate(0deg);-o-transition: all .5s ease-out;
-moz-transform: rotate(0deg);-moz-transition: all .5s ease-out;}

.semicircle li .cle_red:hover img,
.semicircle li .cle_green:hover img,
.semicircle li .cle_blue:hover img{
transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-o-transform: rotate(360deg);
-moz-transform: rotate(360deg);}
#white{background:#fff;display:inline-block;min-height:100%;width:100%}

#home_content,.background-white,#white, #footer {display:none;}

.section-inner { padding-top: 60px; }

.no-padding .section-inner {	padding-top: 0px; }
.wbox-to-bottom{display: none;opacity: 0}
.slider .wbox-to-bottom{display: block;position: relative;z-index: 40;top: -270px;margin-bottom: -120px;opacity: 1}
.wbox-home .wbox-to-bottom{top: -170px}

.block{ display:block }

.block-l { float:left; padding-left:30px; width:230px;}

.block-m { float:left; margin-left: 5px;width:420px; font-size:12px;}

.block-r { float:right; width:190px; padding-right:30px;}

.block-list .item { border-bottom:1px dashed #333; margin:2px 0px; padding:2px 0px;}

p.block-cotent { text-indent:24px;}

.block-info { text-align:center; font-size:16px; line-height:40px; color:#ccc; height:40px;}

.block-info a { color:#ccc;}

.block-info a:hover { color:#17638b;}

.block-desc label { display:inline-block; width:70px; text-align:right; margin-right: 5px;}

.block-desc-1 label{width:56px;}

.block-desc-3 label{width:80px;}

.content-index .block-m { margin-top: -20px; margin-bottom: -20px; background: #000; border: 1px solid #c30c23; border-radius:8px;}

.content-index .block-m .block-cotent .block-desc { padding-left:110px;}
#forum td.created,#forum td.posts,#forum td.topics,#forum td.last-reply,#forum td.replies,#forum td.pager{white-space:nowrap;}


#header-logo {
    display: flex;
    align-items: center;
}


#header-logo strong {
	font-weight:normal;
}


#header-logo h1 {
		padding:0;
	}


	

	#header-logo img {
		margin-top:5px;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


#page .entry-content div.sharedaddy h3,
#page .entry-summary div.sharedaddy h3,
#page .entry-content h3.sd-title,
#page .entry-summary h3.sd-title,
#primary div.sharedaddy .jp-relatedposts-headline em,
.pd-rating,
.cs-rating {
	color: #767676;
	font-size: 11px;
	text-transform: uppercase;
}




.content-area {
	padding-top: 48px;
}


	.list-view .content-area {
		padding: 0 10px;
	}
.mod_11713360 {border: 1px solid #FFFFFF;margin: 0 auto;}
.mod_11713360 .fullmod table{width: 100%;}
.mod_11713360 td{vertical-align: top;}
.mod_11713360 .celcombo1{position: relative;padding-right: 15px;width: 755px;max-width: 755px;}
.mod_11713360 .celcombo2{position: relative;background-color: transparent;width: 140px;max-width: 140px;}
#z_col0.full .mod_11713360 .fullmod .fullmod, #z_col100.full .mod_11713360 .fullmod .fullmod, #z_col130.full .mod_11713360 .fullmod .fullmod{width: auto;}


.top-column-pays {
    padding-top: 45px;
    width: 18.5%;
}
.outer{width:100%;clear:both}
.outer.section_slider.slider_up{padding:0}
#whyus_tabs .tab_content:not(.selected),.outer.mobile_tabs{display:none}
#section_top.outer.location_top{padding-top:0;margin-top:89px;padding-bottom:40px;max-height:0;overflow:hidden;min-height:50vh;-webkit-transition:max-height .3s cubic-bezier(.4,0,.2,1),min-height .3s cubic-bezier(.4,0,.2,1);-o-transition:max-height .3s cubic-bezier(.4,0,.2,1),min-height .3s cubic-bezier(.4,0,.2,1);-moz-transition:max-height .3s cubic-bezier(.4,0,.2,1),min-height .3s cubic-bezier(.4,0,.2,1);transition:max-height .3s cubic-bezier(.4,0,.2,1),min-height .3s cubic-bezier(.4,0,.2,1)}
.outer.section_slider,.people_50{padding:0 20px}
.outer.desktop_tabs{display:none}
.outer.mobile_tabs{display:block;margin-top:40px}
.outer.section_slider{padding:0}

#page .subpages h2 { text-transform: uppercase; line-height: 1.1em; font-size: 36px; letter-spacing: 2px; padding-bottom: 15px; }

#page .subpages h3 {     font-size: 28px;font-weight: 100;font-style: italic;text-transform: none; padding-bottom: 15px;letter-spacing: 2px;line-height: 1.1em;}

#page .subpages { display: none; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{-webkit-box-flex:0;-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}
.grid .builder{font-size:15px;color:#a1a1a1}
.home-section .slide img,.home-section .slide p,.home-section .slide .builder,.home-section .grid-item img,.home-section .grid-item p,.home-section .grid-item .builder{display:none}


#slideshowWindow .slide-slideshow .description,
#slideshowCategorie .slide-slideshow .description {
    height:112px;
    white-space:normal;
    padding-top:12px;
    font-weight: lighter;
}


#slideshowFocus .slide-slideshow .description {
    display:none;
}

    
    #slideshowCategorie .slide-slideshow .description {
        height:102px;
        margin-bottom:10px;
    }



  #skip-to-nav, #navbar, #sidebar-left, #sidebar-right, #footer,
  .breadcrumb, div.tabs, .links, .taxonomy,
  .book-navigation, .forum-topic-navigation, .pager, .feed-icons
  {
    visibility: hidden;
    display: none;
  }
.full-img{width:100%}


nav.navbox, div.search { 
	display: none;
}
body:not(.search-results) .twentysixteen .entry-summary{color:inherit;font-size:inherit;line-height:inherit}




.featured-slider-container {
    background: linear-gradient(#212121, #444);
}


.featured-slider-container-inner {
    position: relative;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}


.comptable .casinocol {
	width:25%;
}
.large-12{width:100%}

.slides,
.wooslider-control-nav,
.wooslider-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.wooslider .slides img {width: 100%; display: block;}



.wooslider .slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
 
html[xmlns] .wooslider .slides { display: block; }
 
* html .wooslider .slides { height: 1%; }

.wooslider .slides {zoom: 1;}

body .wooslider .slides, body .wooslider .wooslider-control-nav, body .wooslider .wooslider-direction-nav { padding: 0; margin: 0; }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}


.page-id-219 h3.figure-caption-title a, .page-id-1481  h3.figure-caption-title a {
	color:#ff3334;
}

.page-id-219 h3.figure-caption-title a:hover, .page-id-1481 h3.figure-caption-title a:hover  {
	color:#b40734;
}

#portfolio .figure-caption-title {
	font-size:34px;
	line-height:38px;
	font-weight:normal;
}

#portfolio .figure-caption-title strong {
	display:block;
	clear:both;
}
.preview-bottom .figure-caption-title{margin-bottom:12px}
.preview-bottom .figure-caption-title:after{display:none!important}
.figure-overlay .figure-caption-title,.figure-overlay .figure-caption-description{color:#fff;}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
.cta-bar__text{display:block;padding-top:1.875rem}
.cta-bar__text p{margin:0;font-size:0.875rem;text-align:center}
.footer__bottom{padding:10px 0;position:relative;font-size:0.867em;}
.footer__bottom:before{content:" ";display:block;width:100%;height:1px;background:#959da7;position:absolute;top:0;left:0;opacity:0.3;}

.audi-row1
{
margin:5px 0 5px 0;
padding:0px;
width:98px;
height:auto;
float:right;
}

.valk-row1,.chevrolet-row1 ,.audi-row1 ,.tata-row2 ,.maruti-row2 ,.honda-row2 ,.fiat-row3 ,.bmw-row3 ,.jaguar-row3 {width:33%;}


#left {
	float:left;
	width:110px;
}


.price-table tr.heading-1 td {
  width:33%;
  background: #ad190c;
  color:#FFF;
  line-height: 1.5em;
}

.l1h {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BACKGROUND-COLOR: #455468; TEXT-ALIGN: center
}
.service-list-col1{float:left;width:60px;text-align:center}
.service-list-col1 i{display:;color:#f6a62c;font-family:'linecons';font-size:19px;font-style:normal;line-height:20px}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}
.menu-item .sub{display:none}
.sub-menu .menu-item-has-children:after{color:#fff}
.region-highlighted{padding:20px 0;}
.region-help{border:1px solid #d3d7d9;padding:20px;margin:20px 0;}
.region-content ul,.region-content ol,.atositescheme ul{margin:0 0 0 0px;padding:0;list-style:none;}
#header-top .region-header-top-left ul.menu{text-align:left;}
#header-top .region-header-top-right ul.menu{text-align:right;}
#navigation .region-header-right ul{background:transparent;width:auto;float:left;}
.region-pre-footer img{width:110px;}
#navigation .region-header-right ul li a{color:#000;}
#navigation .region-header-right ul li.last,.region-header-right .block ul.menu li a{padding:14px 20px 14px 0px;}

.search_2 a{
	font-family: Arial;
	font-size: 13px;
	color: #595757;

}

.box .custom li:before {
	content: "\f0da";
	font-family: FontAwesome;
	font-size: 11px;
	left: 0;
	padding: 0;
	position: absolute;
	top: 11px;
}

#gkSidebar .box .custom li:before { top: 9px; }
.rev_slider_wrapper,a.x-img-thumbnail:hover,.x-slider-container.below,.page-template-template-blank-3-php .x-slider-container.above,.page-template-template-blank-6-php .x-slider-container.above{border-color:rgb(194,96,38);}
#page{background:#f7fcfd}
		.copyright,		.footer_bottom .social_icons a,		.footer_bottom .social_icons span {			color:#505050;		}


.footer_bottom {
    padding: 25px 0 24px 0;
}


.footer_bottom .social_icons {
    float: right;
}


.footer_bottom .social_icons li {
    margin-right: 15px;
}


.footer_bottom .social_icons li:last-child {
    margin-right: 0;
}


.footer_bottom .social_icons span {
    line-height: 21px;
    font-size: 12px;
}


    .footer_bottom .copyright,
    .footer_bottom .social_icons {
        display: block;
        float: none !important;
        text-align: center;
    }


.white_overlay {
	height: 200px;
	width: 144%;
	bottom: 0;
	left: -127px;
	position: absolute;
	z-index: 2;
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(149, 149, 149, .85) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0, #fff), color-stop(100%, #fff));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(149, 149, 149, .85) 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(149, 149, 149, .85) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(149, 149, 149, .85) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(149, 149, 149, .85) 100%);
	transition: 1s
}
.main-side__content-wrapper{margin:auto;padding:10px 0;text-align:center}
.main-side__content-wrapper--hero{margin:0}





.nav a{
  text-decoration: none;
}


.nav{
  height: 30px;
  background: #3ec2de;
  position: relative;
  z-index: 10
}


.nav ul li:hover{background: rgba(0,0,0,.15);}

.alert {
	border: 1px solid #FF9900;
	text-align: left;
	font-size: 14px;
	margin: auto;
	padding: 7px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: rgb(255, 248, 208);
	padding: 16px 25px;
}

.img-responsive {
    margin: 0 auto;
}

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

#page {
    padding-top: 35px;
    min-height: 100px;
    float: none;
    clear: both;
}

#page.parallax { padding-top: 15px }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.testicomment{
	padding-top:14px;
	text-align:justify;
}

  .footer-nav .menu-items {
    list-style: none;
    padding: 0 0 1em 1em; }

    .footer-nav .menu-items a {
      font-family: "Montserrat", sans-serif;
      font-weight: 400; }

        .footer-nav .menu-items:first-child {
          text-align: right; }

          .footer-nav .menu-items:first-child li:first-child {
            padding-left: 15px; }

#mobile-navigation ul .sub-menu {
  background: rgba(0, 0, 0, 0.1);
}

#mobile-navigation ul .sub-menu a {
  border-bottom: 0;
}



body.no-js #mobile-navigation .sub-menu li a {
  padding: 0 25px;
}

body.js #off-canvas-panel .sub-menu {
  -webkit-transition: opacity 0.25s ease, height 0.25s ease;
  transition: opacity 0.25s ease, height 0.25s ease;
  overflow: hidden;
  height: 0px;
  opacity: 0;
}


li.menu-item a {
color:red;
}

		#access ul li li a:hover,
		#access ul .menu-item-object-custom.current-menu-item a:hover {
			color: #EE2024;
		}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.pagination .nav-next{float:right}
.pagination .nav-previous a,.pagination .nav-next a{color:#fff!important}
.pagination .nav-previous a:hover,.pagination .nav-next a:hover{background-color:#222}

  .misc-about .more div.expandable div {
    display: block;
    position: absolute;
    width: 21px;
    height: 21px;
    right: 12px;
    top: 12px;
  }

  .misc-about .more div.expandable div svg {
    fill: white;
  }
.copyright-bar,.footer-bar{float:none!important;text-align:center!important}
.footer-bar-align-right .copyright-bar{float:left}
.footer-bar-align-right .footer-bar,.footer-bar-align-left .copyright-bar{float:right;text-align:right}
.footer-bar-align-center .copyright-bar{float:none;text-align:center}


	#pp-texttop, #pp-textmiddle, #pp-textbottom, #front-columns-box,#pp-afterslider #content {
		padding-left:20px;padding-right:20px;
		-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-box-sizing:border-box;
	}


	#pp-texttop img[src*='cake'], #pp-textmiddle img[src*='cake'], #pp-bottom img[src*='cake'] { display: block; float: none !important; margin: 0 auto !important; padding: 0 !important; }


#pp-texttop,
#pp-textmiddle,
#pp-textbottom,
#front-columns-box,
.presentation-page #content {
	display: block;
	float: none;
	clear: both;
	padding: 75px 0;
}
 #pp-texttop {background: #F7F7F7;}
.header-menu-mob--wraper.stiky-mob{position:fixed;top:0;width:100%;}
.header-menu-mob--wraper{position:absolute;left:0;top:0;width:100%;z-index:2000;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.web_counter_grey {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}


#fh5co-page {
  position: relative;
  z-index: 2;
  background: #fff;
}


#fh5co-offcanvas, .fh5co-nav-toggle, #fh5co-page {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.offcanvas-visible #fh5co-page {
  -moz-transform: translateX(-275px);
  -webkit-transform: translateX(-275px);
  -ms-transform: translateX(-275px);
  -o-transform: translateX(-275px);
  transform: translateX(-275px);
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}


	.row {
		margin-right: -20px;
		margin-left: -20px;
	}


	.row:before,
	.row:after {
		display: table;
		content: " ";
	}


	.row:after { clear: both; }


			

			.project-similar li,
			.row .project-similar li { width: 100%; }


		.row .project-similar li { width: 33.33333333333333%; }

.row,.row-main{position:relative;margin:0;padding:0;}
.row:before,.row-main:before,.row:after,.row-main:after{content:'';display:table}
.row:after,.row-main:after{clear:both}
.row-main{margin:0 auto;padding:0 20px;max-width:1412px;}
.row-main--wide{max-width:1840px}
.row-main--full{max-width:none}
.b-annot .row-main{padding-top:20px;padding-bottom:20px;-webkit-flex:1 1 1412px;-ms-flex:1 1 1412px;flex:1 1 1412px}
.b-cars--servis .b-cars__content .row-main{padding:50px 20px;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.b-contact .row-main{z-index:3}
.b-footer .row-main{z-index:2}
.b-intro__list .row-main{-webkit-flex:1 1 1412px;-ms-flex:1 1 1412px;flex:1 1 1412px;padding:40px 0}
.main.is-detail .row-main{z-index:2}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

div.footer-widget.widget_execphp a,
div.footer-widget.widget_execphp span {
  color: #fff;
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
}

div.footer-widget.widget_execphp a:hover,
div.footer-widget.widget_execphp a:active,
div.footer-widget.widget_execphp a:focus {
  color: #dab236;
}

div.footer-widget.widget_execphp span#fax {
  color: #aaa;
}

div.footer-widget.widget_execphp a.btn {
  margin-top: 10px;
  color: #dab236;
  font-size: 15px;
}

div.footer-widget.widget_execphp a.btn:hover,
div.footer-widget.widget_execphp a.btn:active,
div.footer-widget.widget_execphp a.btn:focus {
  color: #111;
}

div.footer-widget.widget_execphp i {
  padding-right: 5px;
}

    #mw_board_group_1 .mw_board_group_1_contents {  }




.rel {position:relative;}

.section-method .section-contents .block-text .text-container {
  color: #fff;
  background: #ad190c;
  padding: 12.307692307692308% 15.384615384615385% 13.461538461538462% 15.384615384615385%;
  text-align: justify;
  letter-spacing: 0.04em;
}

.section-method .section-contents .block-text .text-container .catch {
  margin-bottom: 5%;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: bold;
  letter-spacing: 0.1em;
}

.section-method .section-contents .section-algorithm .block-text .text-container .catch {
  letter-spacing: 0.06em;
}

.section-method .section-contents .section-assist .block-text .text-container .catch {
  letter-spacing: 0.09em;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}
#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px}
.col-md-12{width: 100%}


.site-title {
	clear: none;
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 800;
	line-height: 1.25;
	letter-spacing: 0.08em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}


.site-title,
.site-title a {
	color: #222;
	opacity: 1; 
}


body.has-header-image .site-title,
body.has-header-video .site-title,
body.has-header-image .site-title a,
body.has-header-video .site-title a {
	color: #fff;
}


	body,
	a,
	.site-title a,
	.twentyseventeen-front-page.has-header-image .site-title,
	.twentyseventeen-front-page.has-header-video .site-title,
	.twentyseventeen-front-page.has-header-image .site-title a,
	.twentyseventeen-front-page.has-header-video .site-title a {
		color: #222 !important; 
	}


.text-dark {
	color: #bebebe !important;
}


.align-top {
  vertical-align: top !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}

.alx-tab .tab-item-title a,
.alx-tab .tab-item-comment a,
.alx-posts .post-item-title a { color: #222; }

.alx-tab .tab-item-title,
.alx-tab .tab-item-comment,
.alx-posts .post-item-title { margin: 2px 0; -ms-word-wrap: break-word; word-wrap: break-word; }


.alx-tab .tab-item-category a,
.alx-posts .post-item-category a,
.alx-tab li:hover .tab-item-title a,
.alx-tab li:hover .tab-item-comment a,
.alx-posts li:hover .post-item-title a { color: #2eb398; }


.dark .alx-tab .tab-item-category a,
.dark .alx-posts .post-item-category a,
.dark .alx-tab li:hover .tab-item-title a,
.dark .alx-tab li:hover .tab-item-comment a,
.dark .alx-posts li:hover .post-item-title a { color: #2eb398; }
.centrer{text-align:center}


.left {
	float: left;
}

section.firstbox .left a:first-child {
	border-bottom: #fff 2px solid;
}


.post-nav .nav-left, .post-nav .nav-right
{
	display: inline-block;
	margin-right: 2px;
	position: relative;
}


.post-nav .nav-left span.button, .post-nav .nav-right span.button
{

	width: 45px;
	margin-right: -5px;
}


.post-nav .nav-left span:before, .post-nav .nav-right span:before
{
	content: '\2190';
	position: absolute;
	display: block;
	color: #53565a;
	font-size: 20px;
	margin-top: 0;
	font-family: 'alterexbook';
}


.post-nav .nav-right span:before
{

	content: '\2192';
	font-family: 'alterexbook';
}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }

.btn-social .fa.fa-facebook {
    margin: 0 4px;
}

.btn-social {
  display: inline-block;
  font-weight: 400;
  cursor: pointer;
  border: 1px solid transparent;
  white-space: nowrap;
  user-select: none;
  border-radius: 0;
  line-height: 19px;
  margin-bottom: 5px;
  font-size: 20px;
}


.secondarynav ul.menu {
    list-style:none; 
    position:relative;
    left:50%;
    padding: 0;
    margin: 0;
}


.secondarynav ul.menu li {
    float: left;
    border-right: 1px solid #fff;
}


.secondarynav ul.menu li.current-menu-item a {
    background-color: #cccc; 
}


.secondarynav ul.menu li a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    padding: 2px 15px;   
}


.secondarynav ul.menu li  a {
	color:#fff !important;
}


.main-menu li .sub-nav {
  border-bottom: 0px;
  padding: 4px;
  padding:0;
}


.main-menu li .sub-nav a{
  color:#000;
}
.box-design,.hint-box-container{border:1px solid #e4e4e4;padding:20px;display:inline-block}
.box-design.hint-box{border:0;padding:0}


    .navbar-nav.nav li.menu-item-has-children a:hover{
        border-bottom: 3px solid #90c548;
    }

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:0;padding-left:25px;padding-right:25px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-8{width:66.66666666666666%;}
